<krpano>
	<tour>
		<groups>
			<groupitem name="G20140416163359" caption="DefaultGroup" defaultscene="S20140416163654" scenecount="3"/>
			<groupitem name="G20140416192703" caption="新组" defaultscene="S20140416192714" scenecount="2"/>
		</groups>
	</tour>
</krpano>
